@charset"EUC-JP";
/* note

2011.10.27 murayama
写真集リニューアルに伴う変更作業
comic,harlequin,downloadの#serveceMenuの記述が
重複しているので整理。



*/
/*----------------------------------------------------------------
	
	Globalnavi2 CSS
	
	KoreanTime,Harlequin,Comic,Elgalazo,Downloadのナビゲーション用
	

	1.koreaHeader
	
	2.comicHeader
	
	3.harlequinHeader
	
	4.elgoHeader
	
	5.downloadHeader
	
	6.ul#serviceMenu
	
	7.#globalSearchBox
	
	8.Caution box
	

----------------------------------------------------------------*/


/* 1.koreaHeader
========================================== */
@import "/etc/korea/css/navi.css";


/* 2.comicHeader
========================================== */
/* for IE7 */
img { -ms-interpolation-mode: bicubic; }
div#comicSpecialLinks{
	margin:-13px auto 0;
	width:950px;
	line-height: 1.335;
}
div#comicSpecialLinks h1#siteTitle{
	float: left;
	width: 358px;
	margin: 12px 0 9px;
	padding-left: 6px;
	text-align: left;
	color: #999;
}
div#comicSpecialLinks a.backToHomeLink{
	display: block;
	float: right;
	width: 300px;
	margin: 0;
	padding: 11px 0 0 0;
	line-height: 15px;
	text-align: right;
}
#comicHeader{
	width: 950px;
	padding-top: 3px;
	position: relative;
	z-index: 2;
}
#comicHeader #utility{
	clear:both;
	background: transparent url(/genretop/comic/gui/header_bg_950.gif) left top no-repeat;
	height: 71px;
	padding:12px 0 0 0;
}
#comicHeader #utility h1,
#comicHeader #utility strong{
	float:left;
	padding: 9px 30px 0 24px;
}
#comicHeader #utility .menu{
	float:left;
	padding:16px 0 0 12px;
}
#comicHeader #utility .menu li{
	float:left;
	margin-right:3px;
}
h1#comic{
	font-weight: normal;
	font-size: 10px;
	line-height: 14px;
	margin-top: -2px;
	color: #c586a5;
}

li#comicTop{
	padding-left:10px;
}

#comicHeader ul#serviceMenu{
	float: right;
	padding:16px 75px 0 12px;
}
#comicHeader ul#serviceMenu li{
	float: left;
	margin-right: 8px;
}

/*======================================

     Navigation

=======================================*/
ul#comicMenu{
	position: relative;
	width: 950px;
	height: 31px;
	margin: 3px 0 10px;
	background: transparent url(/genretop/comic/gui/menu_bg_950.gif) left top no-repeat;
	z-index: 1;
	font-family:"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
ul#comicMenu li{
	position: relative;
	float: left;
}
ul#comicMenu li a{
	display: block;
	line-height: 31px;
	padding: 0 15px 0 10px;
	background: transparent url(/common/icon/arrow_comic.gif) left center no-repeat;
}
ul#comicMenu li#comicTop a{
	padding-left: 15px;
	background-image: url(/common/icon/reload.gif);
}
div#comicNBspace #globalNews {
	margin: 0px auto 10px;
}

/* 3.harlequinHeader
========================================== */
/* for IE7 */
img { -ms-interpolation-mode: bicubic; }

body#harlequin h1#siteTitle{
	float: left;
	width: 600px;
	margin: 8px 0 5px;
	padding-left: 6px;
	text-align: left;
	color: #999;
}
body#harlequin a.backToHomeLink{
	display: block;
	float: right;
	width: 300px;
	margin: 6px 0 2px;
	text-align: right;
}
#harlequinHeader{
	clear: both;
	width: 950px;
	padding-top: 3px;
	position: relative;
	z-index: 2;
}
#harlequinHeader #utility{
	clear:both;
	background: transparent url(/genretop/harlequin/gui/header_bg_950.gif) left top no-repeat;
	height: 71px;
	padding:12px 0 0 0;
}
#harlequinHeader #utility h1,
#harlequinHeader #utility strong{
	float:left;
	padding: 9px 17px 0 24px;
}
#harlequinHeader #utility .menu{
	float:left;
	padding:16px 0 0 12px;
}
#harlequinHeader #utility .menu li{
	float:left;
	margin-right:3px;
}
h1#harlequin{
	font-weight: normal;
	font-size: 10px;
	line-height: 14px;
	margin-top: -2px;
	color: #c586a5;
}

li#harlequinTop{
	padding-left:10px;
}

/*======================================

     Service Menu

=======================================*/
#harlequinHeader ul#serviceMenu{
	float: right;
	padding:16px 17px 0 12px;
}

/*======================================

     Navigation

=======================================*/
div#harlequinMenu{
	position: relative;
	width: 950px;
	height: 62px;
	margin: 3px 0 10px;
	background: transparent url(/genretop/harlequin/gui/menu_bg_950.gif) left top no-repeat;
	z-index: 1;
	font-family:"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

}
div#harlequinMenu ul li{
	position: relative;
	float: left;
}
div#harlequinMenu ul li a{
	display: block;
	line-height: 31px;
	padding: 0 15px 0 10px;
	background: transparent url(/genretop/harlequin/gui/arrow.gif) left center no-repeat;
}
div#harlequinMenu ul li#harlequinTop a{
	padding-left: 15px;
	background-image: url(/genretop/harlequin/gui/reload.gif);
}
div#harlequinMenu ul li#hqcomicRomance a{
	background-image: url(/genretop/harlequin/gui/arrow_comic.gif);
	padding-left: 50px;
}
div#harlequinMenu ul li#hqnovelRomance a{
	background-image: url(/genretop/harlequin/gui/arrow_novel.gif);
	padding-left: 50px;
}

div#harlequinMenu ul li#harlequinSpecial a{
	margin-left: 15px;
}
div#harlequinNBspace #globalNews {
	margin: 0px auto 10px;
}
/*======================================

     Search Box

=======================================*/
div#harlequinHeader div#globalSearchBox{
	position: relative;
	float: right;
	width: 240px;
	height: 30px;
	margin: 15px 19px 0 0;
	padding-top: 1px;
	background: transparent url(/misc/header/search_box/search_box.gif) left top no-repeat;
	text-align: center;
	display: inline;
	z-index: 3;
}
div#harlequinHeader div#globalSearchBox img{
	float: left;
	width: 22px;
	margin: 6px 5px 0 9px;
	display: inline;
	cursor: pointer;
}
div#harlequinHeader div#globalSearchBox input{
	border: 0;
	outline: none;
	display: inline;
}
div#harlequinHeader div#globalSearchBox input#stEntireSearchEntry{
	float: left;
	width: 151px;
	height: 26px;
	padding: 0;
	color: #b7bcc9;
	line-height:26px
}
div#harlequinHeader div#globalSearchBox input#stEntireSearchSubmit{
	float: right;
	width: 40px;
	margin: 4px 7px 0 0;
}
div#harlequinHeader div#searchListBox{
	display: none;
	position: absolute;
	top: 30px;
	left: 0;
	z-index: 2;
}
div#harlequinHeader div#searchListBox ul{
	width: 198px;
	padding: 31px 15px 20px 0;
	background: transparent url(/misc/header/search_box/list_box.png) left top no-repeat;
}
* html div#harlequinHeader div#searchListBox ul{
	background-image: url(/misc/header/search_box/list_box.gif);
}

div#harlequinHeader div#searchListBox ul li{
	border-style: none none solid solid;
	border-width: 0 0 1px 1px;
	border-color: #ced1d6;
}
div#harlequinHeader div#searchListBox ul li a{
	width: 172px;
	display: block;
	padding: 0 0 0 24px;
	line-height: 26px;
	text-align: left;
	color: #878b96;
	font-size: 12px;
	text-decoration: none;
}
div#harlequinHeader div#searchListBox ul li a:hover{
	background-color: #b5c4ca;
	color: #fff;
}
div#harlequinHeader div#searchListBox ul li a.selectedItem{
	background-image: url(/misc/header/search_box/arrow.gif);
	background-repeat: no-repeat;
	background-position: 7px 8px;
}
div#harlequinHeader div#searchListBox ul li a span{
	font-size: 10px;
}

/* 4.elgolazoHeader
========================================== */
div#elgolazoHeader{
	width: 100%;
	height: 94px;
	position: absolute;
	top: 0;
	left: 0;
	background: transparent url(/etc/elgolazo/header_back.gif);
}
* html div#elgolazoHeader{
	padding: 0 47px;
}
div#elgolazoHeader div#headerSect{
	width: 800px;
	margin: 0 auto;
}
div#elgolazoHeader div#headerSect div#logo{
	float: left;
	margin-top: 16px;
}
div#elgolazoHeader div#headerSect div#globalMenu{
	float: right;
	margin-top: 29px;
}
div#elgolazoDammyHeader{
	height: 100px;
}

/* 5.downloadHeader
========================================== */
/*======================================

     Header

=======================================*/
/* for IE7 */
img { -ms-interpolation-mode: bicubic; }

body#download h1#siteTitle{
	float: left;
	width: 358px;
	margin: 8px 0 5px;
	padding-left: 6px;
	text-align: left;
	color: #999;
}
body#download a.backToHomeLink{
	display: block;
	float: right;
	width: 300px;
	margin: 6px 0 2px;
	text-align: right;
}
#downloadHeader{
	clear: both;
	width: 950px;
	padding-top: 3px;
	position: relative;
	z-index: 2;
}
#downloadHeader #utility{
	clear:both;
	background: transparent url(/genretop/download/gui/header_bg_950.gif) left top no-repeat;
	height: 71px;
	padding:12px 0 0 0;
}
#downloadHeader #utility h1,
#downloadHeader #utility strong{
	float:left;
	padding: 3px 30px 0 24px;
}
#downloadHeader #utility .menu{
	float:left;
	padding:16px 0 0 12px;
}
#downloadHeader #utility .menu li{
	float:left;
	margin-right:3px;
}
h1#download{
	font-weight: normal;
	font-size: 10px;
	line-height: 14px;
	margin-top: -2px;
	color: #c586a5;
}

li#dlgTop{
	padding-left:10px;
}

li#dloTop{
	padding-left:10px;
}
/*======================================

     Service Menu

=======================================*/
#downloadHeader ul#serviceMenu{
	float: right;
	padding:16px 75px 0 12px;
	margin:0 259px 0 0;
}


/*======================================

     Navigation

=======================================*/
ul#downloadMenu{
	position: relative;
	width: 950px;
	height: 31px;
	margin: 3px 0 10px;
	background: transparent url(/genretop/download/gui/menu_bg_950x31.gif) left top no-repeat;
	z-index: 1;
	font-family:"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

}
ul#downloadMenu li{
	position: relative;
	float: left;
}
ul#downloadMenu li a{
	display: block;
	line-height: 31px;
	padding: 0 15px 0 10px;
	background: transparent url(/genretop/download/gui/arrow.gif) left center no-repeat;
}
ul#downloadMenu li#dlgIcon{
	margin:9px 0 0 10px;
	height:14px;
	width:40px;
	background-image: url(/genretop/download/gui/icon_gravure.gif);
}
ul#downloadMenu li#dloIcon{
	margin:9px 0 0 10px;
	height:14px;
	width:40px;
	background-image: url(/genretop/download/gui/icon_otona.gif);
}
ul#downloadMenu li#dlgTop a{
	padding-left: 15px;
	background-image: url(/genretop/download/gui/reload.gif);
}
ul#downloadMenu li#dloTop a{
	padding-left: 15px;
	background-image: url(/genretop/download/gui/reload.gif);
}
ul#downloadMenu li#dloAv a{
	/*margin-left: 15px;*/
}
div#downloadNBspace #globalNews {
	margin: 0px auto 10px;
}


/* 6.ul#serviceMenu
========================================== */
ul#serviceMenu{
	float: left;
	padding:16px 0 0 12px;
}
div#header.gyaoGlobal ul#serviceMenu{
	float: right;
	padding: 3px 5px 0 0;
} 
ul#serviceMenu li{
	float: left;
	margin-right: 8px;
}
ul#serviceMenu li a{
	display: block;
	width: 79px;
	height: 29px;
	text-indent: -9999px;
	background: transparent url(/misc/header/service_menu.gif) left top no-repeat;
	overflow: hidden;
 outline: none;
}	
ul#serviceMenu li#serviceYahooLogin a{
	width: 116px;
	padding-top: 1px;
	text-indent:0;
	background: none;
}
ul#serviceMenu li#serviceLogout a{
	background-position: -79px top;
}
ul#serviceMenu li#serviceLogout a:hover{
	background-position: -79px -29px;
}
ul#serviceMenu li#serviceMember a{
	background-position: -237px top;
}
ul#serviceMenu li#serviceMember a:hover{
	background-position: -237px -29px;
}
ul#serviceMenu li#serviceLogin a{
	background-position: left top;
}
ul#serviceMenu li#serviceLogin a:hover{
	background-position: left -29px;
}
ul#serviceMenu li#serviceSignup a{
	background-position: -158px top;
}
ul#serviceMenu li#serviceSignup a:hover{
	background-position: -158px -29px;
}
ul#serviceMenu li#serviceFavorite a{
	background-position: -316px top;
}
ul#serviceMenu li#serviceFavorite a:hover{
	background-position: -316px -29px;
}
ul#serviceMenu li#serviceHelp a{
	background-position: -395px top;
}
ul#serviceMenu li#serviceHelp a:hover{
	background-position: -395px -29px;
}
ul#serviceMenu li#serviceContract a{
	background-position: -474px top;
}
ul#serviceMenu li#serviceContract a:hover{
	background-position: -474px -29px;
}

/* 7.#globalSearchBox
========================================== */
div#globalSearchBox{
	position: relative;
	float: right;
	width: 240px;
	height: 30px;
	margin: 15px 19px 0 0;
	padding-top: 1px;
	background: transparent url(/misc/header/search_box/search_box.gif) left top no-repeat;
	text-align: center;
	display: inline;
	z-index: 3;
}
/*div#harlequinHeader div#globalSearchBox{
	width: 200px;
	background-image: url(/misc/header/search_box/search_box_short.gif);
}*/
div#globalSearchBox img{
	float: left;
	width: 22px;
	margin: 6px 5px 0 9px;
	display: inline;
	cursor: pointer;
}
div#globalSearchBox input{
	border: 0;
	outline: none;
	display: inline;
	font-size: 12px;
}
div#globalSearchBox input#stEntireSearchEntry{
	float: left;
	width: 151px;
	height: 26px;
	padding: 0;
	color: #b7bcc9;
	line-height:26px
}
/*div#harlequinHeader div#globalSearchBox input#stEntireSearchEntry{
	width: 111px;
}*/
div#globalSearchBox input#stEntireSearchSubmit{
	float: right;
	width: 40px;
	margin: 4px 7px 0 0;
}
div#searchListBox{
	display: none;
	position: absolute;
	top: 30px;
	left: 0;
	z-index: 2;
}
div#searchListBox ul{
	width: 198px;
	padding: 31px 15px 20px 0;
	background: transparent url(/misc/header/search_box/list_box.png) left top no-repeat;
}
div#searchListBox ul{
	background-image: url(/misc/header/search_box/list_box.gif);
}

div#searchListBox ul li{
	border-style: none none solid solid;
	border-width: 0 0 1px 1px;
	border-color: #ced1d6;
}
div#searchListBox ul li a{
	width: 172px;
	display: block;
	padding: 0 0 0 24px;
	line-height: 26px;
	text-align: left;
	color: #878b96;
	font-size: 12px;
	text-decoration: none;
}
div#searchListBox ul li a:hover{
	background-color: #b5c4ca;
	color: #fff;
}
div#searchListBox ul li a.selectedItem{
	background-image: url(/misc/header/search_box/arrow.gif);
	background-repeat: no-repeat;
	background-position: 7px 8px;
}
div#searchListBox ul li a span{
	font-size: 10px;
}

/* 8.Caution Box
========================================== */
#tinybox {position:absolute; display:none; z-index:2000}
#tinymask {position:absolute; display:none; top:0; left:0; height:100%; width:100%; background:#000; z-index:1500}
div#authAge{
	width: 530px;
}

#tinybox div#authAge h5{
	width: 530px;
	height: 0!important;
	height /**/: 62px;
	padding-top: 62px;
	overflow: hidden;
	outline: none;
}
div#authAge h5#authcaution{
	background: transparent url('/common/auth/auth_title_caution.png') left top no-repeat;
}
div#authAge.summerBreeze h5#authcaution{
	background-image: url('/common/auth/variation/summer_breeze/auth_title_caution.png');
}
div#authAge.wineAroma h5#authcaution{
	background-image: url('/common/auth/variation/wine_aroma/auth_title_caution.png');
}
div#authAge h5#authattention{
	background: transparent url('/common/auth/auth_title_attention.png') left top no-repeat;
}
div#authAge.summerBreeze h5#authattention{
	background-image: url('/common/auth/variation/summer_breeze/auth_title_attention.png');
}
div#authAge.wineAroma h5#authattention{
	background-image: url('/common/auth/variation/wine_aroma/auth_title_attention.png');
}
div#authAge div#authBody{
	width: 530px;
	padding-bottom: 21px;
	background: transparent url('/common/auth/auth_body.png') left bottom no-repeat;
}
div#authAge.summerBreeze div#authBody{
	background-image: url('/common/auth/variation/summer_breeze/auth_body.png');
}
div#authAge.wineAroma div#authBody{
	background-image: url('/common/auth/variation/wine_aroma/auth_body.png');
}
div#authAge div#authBody p{
	padding: 10px 20px;
	font-size: 12px;
	line-height: 18px;
	color: #464646;
}
div#authAge div#authBody p strong{
	display: block;
	width: 288px;
	height: 0!important;
	height /**/: 20px;
	padding-top: 20px;
	margin: 18px auto 14px;
	overflow: hidden;
	outline: none;
	background: transparent url('/common/auth/auth_q.gif') left top no-repeat;
}
div#authAge.summerBreeze div#authBody p strong{
	background-image: url('/common/auth/variation/summer_breeze/auth_q.gif');
}
div#authAge.wineAroma div#authBody p strong{
	background-image: url('/common/auth/variation/wine_aroma/auth_q.gif');
}
div#authAge div#authBody ul#btnArea{
	width: 475px;
	height: 60px;
	margin: 0 auto;
	padding: 13px 0 0 25px;
	background: transparent url('/common/auth/auth_btn_base.gif') left top no-repeat;
}
div#authAge.summerBreeze div#authBody ul#btnArea{
	background-image: url('/common/auth/variation/summer_breeze/auth_btn_base.gif');
}
div#authAge.wineAroma div#authBody ul#btnArea{
	background-image: url('/common/auth/variation/wine_aroma/auth_btn_base.gif');
}
div#authAge div#authBody ul#btnArea li{
	float:left
}
div#authAge div#authBody ul#btnArea li a{
	display: block;
	width: 202px;
	height: 0!important;
	height /**/: 50px;
	padding-top: 50px;
	margin: 0 0 0 15px;
	overflow: hidden;
	outline: none;
	background: transparent url('/common/auth/auth_yes.gif') left top no-repeat;
}
div#authAge div#authBody ul#btnArea li#notOver18 a{
	background: transparent url('/common/auth/auth_no.gif') left top no-repeat;
}
div#authAge.summerBreeze div#authBody ul#btnArea li a{
	background-image: url('/common/auth/variation/summer_breeze/auth_yes.gif')
}
div#authAge.summerBreeze div#authBody ul#btnArea li#notOver18 a{
	background-image: url('/common/auth/variation/summer_breeze/auth_no.gif')
}
div#authAge.wineAroma div#authBody ul#btnArea li a{
	background-image: url('/common/auth/variation/wine_aroma/auth_yes.png')
}
div#authAge.wineAroma div#authBody ul#btnArea li#notOver18 a{
	background-image: url('/common/auth/variation/wine_aroma/auth_no.png')
}
div#authAge div#aboutR18Contents{
	width: 315px;
	height: 67px;
	padding: 8px 15px 0 170px;
	margin: 8px auto 0;
	color: #fff;
	font-size: 12px;
	line-height: 15px;
	background: transparent url('/common/auth/auth_about.gif') left top no-repeat;
}
div#authAge.summerBreeze div#aboutR18Contents{
	background-image: url('/common/auth/variation/summer_breeze/auth_about.gif');
}
div#authAge.wineAroma div#aboutR18Contents{
	background-image: url('/common/auth/variation/wine_aroma/auth_about.png');
}
div#authAge div#aboutR18Contents span{
	font-size: 10px;
	line-height: 12px;
}
